Bug 221803 - baobab "Show Hidden Files" in wrong sense
baobab "Show Hidden Files" in wrong sense
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2007-01-08 01:11 EST by Brian Chadwick
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-24 21:26:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Chadwick 2007-01-08 01:11:12 EST
Description of problem:When selecting folders to view, the option ("Show Hidden
Files", when ticked, actually hides the hidden files. The opposite is the case
when unticked. Ticking or unticking this check box, also interferes with the
default setting, whereby nautilus shows hidden files, when it shouldnt. Baobab
should keep its settings to itself; it shouldnt change nautilis's setting.

Version-Release number of selected component (if applicable):
gnome-utils-2.16.0-1.fc6 (baobab v2.16.0)

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 ray hammond 2007-03-10 17:37:48 EST
I can confirm this, when selecting Scan folder, from the main interface, the 
form that is displayed supplies two methods of showing hidden files.  One 
method is a check box, the other is accessed from the right mouse menu of the 
file view.  If you select "Show Hidden files" using the check box and de-select 
the option using the right mouse from the file view, the two options conflict.  
One states hidden files are shown, the other not.  I have taken of screen shot 
to illustrate this.  See


One has also noted the difference in presentation; the check reads "Show hidden 
folders", the other "Show Hidden Files".  The differences are:

a) Capitalization i.e. each word is capitalized on one and not the other.
b) Assign shortcuts differ.
c) One uses the world Folders, the other files?  If the form is selecting a 
folder then both should say folder.
Comment 2 Matthias Clasen 2007-09-24 21:26:29 EDT
This has been reported upstream at 


Note You need to log in before you can comment on or make changes to this bug.